
@media (min-width: 640px) { .inside-banner .image { height: auto; }
  .inside-banner .image img { left: 0px; width: 100%; } }

/* 内页banner e */
/* 走进沃尔 s */
.full-inside-nav { width: 100%; overflow: hidden; height: 46px; background-color: #f2f2f2; }

.full-inside-nav .commonweb { padding: 0; }

.inside-nav-wrapper { width: 100%; overflow: hidden; position: relative; }

.inside-nav-swiper { width: 100%; overflow: hidden; }

.inside-nav-swiper ul li { line-height: 46px; text-align: center; -webkit-transition: all .3s; -o-transition: all .3s; -moz-transition: all .3s; transition: all .3s; width: auto; }

.inside-nav-swiper ul li a { display: block; color: #333333; font-size: 14px; white-space: nowrap; padding: 0 25px; }

.inside-nav-swiper ul li.cur { background-color: #0055a5; }

.inside-nav-swiper ul li.cur a { color: #fff; }

.inside-nav-botton { display: none; }

.inside-nav-botton.swiper-button-disabled { cursor: default; background-color: #d9d9d9 !important; }

.inside-page { padding-top: 30px; padding-bottom: 25px; }

@media (min-width: 768px) { .inside-page { padding-top: 35px; } }

@media (min-width: 1024px) { .inside-nav-wrapper { padding-left: 45px; padding-right: 45px; }
  .inside-nav-swiper li:hover { background-color: #0055a5; }
  .inside-nav-swiper li:hover a { color: #fff; }
  .inside-nav-botton { display: none; position: absolute; width: 45px; top: 0; height: 100%; cursor: pointer; background-color: #d9d9d9; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
  .inside-nav-botton:hover { background-color: #cac9c9; }
  .inside-nav-prev { left: 0; }
  .inside-nav-prev:after { content: ''; width: 16px; height: 16px; border: 2px solid #fff; border-top: none; border-right: none; position: absolute; -webkit-transform: translate(-50%, -50%) rotate(45deg); -moz-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); -o-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); top: 50%; left: 50%; margin-left: 3px; }
  .inside-nav-next { right: 0; }
  .inside-nav-next:after { content: ''; width: 16px; height: 16px; border: 2px solid #fff; border-top: none; border-right: none; position: absolute; -webkit-transform: translate(-50%, -50%) rotate(-135deg); -moz-transform: translate(-50%, -50%) rotate(-135deg); -ms-transform: translate(-50%, -50%) rotate(-135deg); -o-transform: translate(-50%, -50%) rotate(-135deg); transform: translate(-50%, -50%) rotate(-135deg); top: 50%; left: 50%; margin-left: -3px; }
  .inside-nav-botton.swiper-button-disabled:after { border-color: #454545; }
  .inside-nav-swiper ul { font-size: 0; text-align: center; display: block; }
  .inside-nav-swiper ul li { line-height: 56px; display: inline-block; vertical-align: top; min-width: 155.600px; }
  .inside-nav-swiper ul li a { font-size: 15px; padding: 0px; }
  .inside-nav-swiper ul.flex { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: -moz-box; display: flex; }
  .inside-page { padding-top: 50px; padding-bottom: 55px; }
  .full-inside-nav { height: 56px; } }

@media (min-width: 1200px) { .inside-nav-swiper ul li { line-height: 70px; min-width: 166.667px; }
  .inside-nav-swiper ul li a { font-size: 16px; }
  .inside-page { padding-top: 65px; padding-bottom: 75px; }
  .full-inside-nav { height: 70px; } }

.font14-lh24 { font-size: 14px; line-height: 24px; color: #666; }

.in-chairman { width: 100%; }

.in-chairman dl dt { width: 100%; overflow: hidden; position: relative; }

.in-chairman dl dt img { display: block; width: 100%; }

.in-chairman dl dd { width: 100%; padding-top: 20px; }

.chairman-text-title { color: #0055a5; font-size: 16px; margin-bottom: 5px; }

.nobtpadding { padding-bottom: 0; }

.his-datetab { width: 100%; max-width: 900px; margin: 0 auto; overflow: hidden; }

.his-datetab ul li { padding: 0; text-align: center; border: 1px solid #d7d7d7; line-height: 42px; margin-bottom: 10px; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.his-datetab ul li a { display: block; color: #868686; font-weight: bold; font-size: 15px; width: 100%; }

.his-datetab ul li.cur, .his-datetab ul li:hover { background-color: #0055a5 !important; border-color: #0055a5 !important; }

.his-datetab ul li.cur a, .his-datetab ul li:hover a { color: #fff; }

.in-history { width: 100%; overflow: hidden; }

.history-ul { width: 100%; overflow: hidden; position: relative; }

.history-ul:after { content: ''; position: absolute; height: 100%; width: 1px; background-color: #bfbfbf; top: 0; left: 6px; z-index: -1; }

.history-ul li { width: 100%; margin-bottom: 10px; }

.history-ul li .con { padding-left: 40px; }

.history-ul li .con .title { font-size: 16px; color: #0055a5; line-height: 28px; font-weight: bold; position: relative; }

.history-ul li .con .title:after { content: ''; position: absolute; width: 12px; height: 12px; background-image: url(../images/yuanyuan.png); background-repeat: no-repeat; -o-background-size: cover; background-size: cover; background-position: center center; left: -39px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }

.history-ul li .con .title:before { content: ''; position: absolute; width: 11px; height: 9px; background-image: url(../images/leftleft.png); background-repeat: no-repeat; -o-background-size: cover; background-size: cover; background-position: center center; left: -20px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }

.history-ul li .con .infp { color: #333333; line-height: 22px; font-size: 14px; margin-top: 5px; margin-bottom: 10px; }

.history-ul li .con .imgmain { width: 100%; }

.history-ul li .con .img { margin-left: -0.9%; margin-right: -0.9%; font-size: 0; }

.history-ul li .con .img img { display: inline-block; vertical-align: bottom; width: 98.2%; margin-left: 0.9%; margin-right: 0.9%; margin-bottom: 10px; }

.history-ul li .conmain { width: 100%; position: relative; z-index: 2; }

 .commonweb { position: relative; }
 .commonweb {
        margin: 0 auto;
        max-width: 1180px;
        padding: 0;
    }

.company-notice { width: 100%; padding-bottom: 45px; }

.notice-ul { width: 100%; }

.notice-ul li { width: 100%; padding: 15px 0; border-bottom: 1px dashed #999999; }

.notice-ul li a { display: block; position: relative; width: 100%; }

.notice-ul li a .icon { position: absolute; width: 40px; height: 50px; background-repeat: no-repeat; background-position: center center; -o-background-size: contain; background-size: contain; }

.notice-ul li a .pdf { background-image: url(../images/pdf.png); }

.notice-ul li a .word { background-image: url(../images/word.png); }

.notice-ul li .viewicon { display: none; }

.notice-ul li .viewicon .txt { -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.notice-ul .notice-main { width: 100%; padding-left: 54px; }

.notice-ul .notice-main .title { color: #444444; font-size: 14px; line-height: 24px; white-space: nowrap; overflow: hidden; width: 100%; -o-text-overflow: ellipsis; text-overflow: ellipsis; margin-bottom: 8px; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.notice-ul .notice-main .info { color: #999999; font-size: 13px; line-height: 18px; }

.notice-ul .notice-main .info span { display: inline-block; vertical-align: top; }

.notice-ul .notice-main .info .size { margin-right: 15px; }
 /* 投资者关系 s */

  .notice-ul li a:hover .notice-main .title { color: #0055a5; }
  .notice-ul li a:hover .viewicon .sicon:after { opacity: 0; }
  .notice-ul li a:hover .viewicon .sicon:before { opacity: 1; }
  .notice-ul li a:hover .viewicon .txt { color: #0055a5; }
  .notice-ul li .viewicon { display: block; }
  .shareholder-title { font-size: 24px; }
  .shareholder-main { padding-top: 35px; }
  .talkabout-img { width: 300px; float: right; }
  .talkabout-form { width: auto; padding-top: 0px; overflow: hidden; padding-right: 20px; }
  .talkabout-item .sels:after { right: 8px; }
  .talkabout-item .icon { width: 20px; right: 18px; }
  .talkabout-sels { cursor: pointer; }
  .formsubmit { max-width: 380px; }
  .talkabout-btn { cursor: pointer; }
  /* 投资者关系e */


.notice-ul li a .icon {
        left: 10px;
    }
.ReadingMore { display: block; background-color: #0055a5; color: #fff; text-align: center; text-transform: uppercase; height: 50px; line-height: 50px; font-size: 14px; }


@media (min-width: 768px) { .his-datetab ul li { border: none; border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; margin-bottom: 0px; }
  .his-datetab ul li:first-child { border-left: 1px solid #d7d7d7; }
  .his-datetab ul li:last-child { border-right: 1px solid #d7d7d7; }
  .culture-title { font-size: 18px; }
  .culthree-img { height: 320px; }
  .notice-ul li { padding: 24px 0; }
  .notice-ul li a .icon { left: 10px; }
  .notice-ul li .viewicon { position: absolute; right: 0; top: 0; width: 110px; text-align: center; }
  .notice-ul li .viewicon .sicon { display: block; width: 38px; margin: 0 auto; height: 38px; position: relative; }
  .notice-ul li .viewicon .sicon:after, .notice-ul li .viewicon .sicon:before { content: ''; position: absolute; width: 100%; height: 100%; -o-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: center center; top: 0; left: 0; }
  .notice-ul li .viewicon .sicon:after { background-image: url(../images/xx01.png); }
  .notice-ul li .viewicon .sicon:before { background-image: url(../images/xx02.png); opacity: 0; }
  .notice-ul li .viewicon .txt { -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; color: #888888; font-size: 13px; line-height: 24px; padding-top: 5px; }
  .notice-ul .notice-main { width: 100%; padding-left: 80px; padding-right: 110px; }
  .notice-ul .notice-main .title { font-size: 16px; margin-bottom: 12px; }
  .notice-ul .notice-main .info .size { margin-right: 42px; } }


